


LIB_VECTSIZE EQU 4
LVO}_AddPalette                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_AddPicture                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_AddPixelArray              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CreatePenShareMapA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteDirectDrawHandle 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeletePenShareMap      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeletePicture          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ReleaseDrawHandle      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemColorHandle         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UpdatePicture          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ClonePictureA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetPictureAttrsA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IsPictureA             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LoadPictureA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_UnLockPicture          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddPaletteA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddPictureA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CreatePictureBitMapA   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_DoPictureMethodA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_LockPictureA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MapPenA                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_CreatePictureMaskA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_MakePictureA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_MapPaletteA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ObtainDrawHandleA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_AddPixelArrayA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_DirectDrawTrueColorA   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_DrawPictureA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_CreateDirectDrawHandleA	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_ReadPictureA           	EQU	(   0 * LIB_VECTSIZE)
LVO}_ClonePicture               	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateDirectDrawHandle     	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreatePenShareMap          	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreatePictureBitMap        	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreatePictureMask          	EQU	(   0 * LIB_VECTSIZE)
LVO}_DirectDrawTrueColor        	EQU	(   0 * LIB_VECTSIZE)
LVO}_DoPictureMethod            	EQU	(   0 * LIB_VECTSIZE)
LVO}_DrawPicture                	EQU	(   0 * LIB_VECTSIZE)
LVO}_GetPictureAttrs            	EQU	(   0 * LIB_VECTSIZE)
LVO}_IsPicture                  	EQU	(   0 * LIB_VECTSIZE)
LVO}_LoadPicture                	EQU	(   0 * LIB_VECTSIZE)
LVO}_LockPicture                	EQU	(   0 * LIB_VECTSIZE)
LVO}_MakePicture                	EQU	(   0 * LIB_VECTSIZE)
LVO}_MapPalette                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_MapPen                     	EQU	(   0 * LIB_VECTSIZE)
LVO}_ObtainDrawHandle           	EQU	(   0 * LIB_VECTSIZE)
LVO}_ReadPicture                	EQU	(   0 * LIB_VECTSIZE)
LVOGuiGFX___MakePictureA_WB     	EQU	(   5 * LIB_VECTSIZE)
LVOGuiGFX___LoadPictureA_WB     	EQU	(   6 * LIB_VECTSIZE)
LVOGuiGFX___ReadPictureA_WB     	EQU	(   7 * LIB_VECTSIZE)
LVOGuiGFX___ClonePictureA_WB    	EQU	(   8 * LIB_VECTSIZE)
LVOGuiGFX___DeletePicture_WB    	EQU	(   9 * LIB_VECTSIZE)
LVOGuiGFX___UpdatePicture_WB    	EQU	(  10 * LIB_VECTSIZE)
LVOGuiGFX___AddPictureA_WB      	EQU	(  11 * LIB_VECTSIZE)
LVOGuiGFX___AddPaletteA_WB      	EQU	(  12 * LIB_VECTSIZE)
LVOGuiGFX___AddPixelArrayA_WB   	EQU	(  13 * LIB_VECTSIZE)
LVOGuiGFX___RemColorHandle_WB   	EQU	(  14 * LIB_VECTSIZE)
LVOGuiGFX___CreatePenShareMapA_WB	EQU	(  15 * LIB_VECTSIZE)
LVOGuiGFX___DeletePenShareMap_WB	EQU	(  16 * LIB_VECTSIZE)
LVOGuiGFX___ObtainDrawHandleA_WB	EQU	(  17 * LIB_VECTSIZE)
LVOGuiGFX___ReleaseDrawHandle_WB	EQU	(  18 * LIB_VECTSIZE)
LVOGuiGFX___DrawPictureA_WB     	EQU	(  19 * LIB_VECTSIZE)
LVOGuiGFX___MapPaletteA_WB      	EQU	(  20 * LIB_VECTSIZE)
LVOGuiGFX___MapPenA_WB          	EQU	(  21 * LIB_VECTSIZE)
LVOGuiGFX___CreatePictureBitMapA_WB	EQU	(  22 * LIB_VECTSIZE)
LVOGuiGFX___DoPictureMethodA_WB 	EQU	(  23 * LIB_VECTSIZE)
LVOGuiGFX___GetPictureAttrsA_WB 	EQU	(  24 * LIB_VECTSIZE)
LVOGuiGFX___LockPictureA_WB     	EQU	(  25 * LIB_VECTSIZE)
LVOGuiGFX___UnLockPicture_WB    	EQU	(  26 * LIB_VECTSIZE)
LVOGuiGFX___IsPictureA_WB       	EQU	(  27 * LIB_VECTSIZE)
LVOGuiGFX___CreateDirectDrawHandleA_WB	EQU	(  28 * LIB_VECTSIZE)
LVOGuiGFX___DeleteDirectDrawHandle_WB	EQU	(  29 * LIB_VECTSIZE)
LVOGuiGFX___DirectDrawTrueColorA_WB	EQU	(  30 * LIB_VECTSIZE)
LVOGuiGFX___CreatePictureMaskA_WB	EQU	(  31 * LIB_VECTSIZE)
